<!DOCTYPE HTML>
<!--
  Dopetrope by HTML5 UP
  html5up.net | @n33co
  Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
  -->
<html>
  <head>
    <title>Privacy Proxy</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
    <link rel="stylesheet" href="assets/css/main.css" />
    <!--[if lte IE 8]>
    <link rel="stylesheet" href="assets/css/ie8.css" />
    <![endif]-->
  </head>
  <body class="homepage">
    <div id="page-wrapper">
      <!-- Header -->
      <div id="header-wrapper">
        <div id="header">
          <!-- Logo -->
          <h1><a href="index.html">Privacy Proxy</a></h1>
          <!-- Nav -->
          <nav id="nav">
            <ul>
              <li class="current"><a href="index.html">About</a></li>
              <li>
                <a href="setup-install-server.html">Setup</a>
                <ul>
                  <li><a href="setup-install-server.html">Install Server</a></li>
                  <li><a href="setup-conf-devices.html">Configure Devices</a></li>
                  <li><a href="setup-rootca.html">Root CA Certificate</a></li>
                </ul>
              </li>
              <li>
                <a href="info-up.php">Run</a>
                <ul>
                  <li><a href="info-up.php">Up?</a></li>
                  <li><a href="conf-pattern.php">Conf: Search</a></li>
                  <li><a href="info-log-filter.html">Log: Search</a></li>
                  <li><a href="conf-domain.php">Conf: Block</a></li>
                  <li><a href="info-log-blocking.html">Log: Block</a></li>
                </ul>
              </li>
            </ul>
          </nav>
          <!-- Banner -->
          <section id="banner">
            <header>
              <h2>Privacy Proxy.</h2>
              <p>Your data under your control.</p>
            </header>
          </section>
          <!-- Intro -->
          <section id="intro" class="container">
            <div class="row">
              <div class="12u 12u(mobile)">
                <section class="first">
                  <header>
                    <h2>Privacy Proxy is a tool which can show you what your devices send to the internet.</h2>
                  </header>
                </section>
              </div>
            </div>
            <footer>
              <ul class="actions">
              </ul>
            </footer>
          </section>
        </div>
      </div>
      <!-- Main -->
      <div id="main-wrapper">
        <div class="container">
          <div class="row">
            <div class="12u">
              <!-- Portfolio -->
              <section>
                <header class="major">
                  <h2>Functions</h2>
                </header>
                <div class="row">
                  <div class="4u 12u(mobile)">
                    <section class="box">
                      <a href="#" class="image featured"><img src="images/search.jpg" alt="" /></a>
                      <header>
                        <h3>Search</h3>
                      </header>
                      <p>With <strong>Privacy Proxy</strong>, you can monitor what your devices send to the internet. You can define <strong>keywords</strong> to know when sensitive data like your phone number gets transfered over the wire.</p>
                      <footer>
                      </footer>
                    </section>
                  </div>
                  <div class="4u 12u(mobile)">
                    <section class="box">
                      <a href="#" class="image featured"><img src="images/monitor.jpg" alt="" /></a>
                      <header>
                        <h3>Understand</h3>
                      </header>
                      <p>By keeping an eye on the logs, you can find out what data gets sent.</p>
                      <footer>
                      </footer>
                    </section>
                  </div>
                  <div class="4u 12u(mobile)">
                    <section class="box">
                      <a href="#" class="image featured"><img src="images/locks.jpg" alt="" /></a>
                      <header>
                        <h3>Block</h3>
                      </header>
                      <p>You can create Block Lists: Now you are in control again about what gets sent to the internet.</p>
                      <footer>
                      </footer>
                    </section>
                  </div>
                </div>
              </section>
              <!-- How to use -->
              <section>
                <header class="major">
                  <h2>Setup Guide</h2>
                </header>
                <div class="row">
                  <div class="4u 12u(mobile)">
                    <section class="box">
                      <a href="#" class="image featured"><img src="images/server.png" alt="" /></a>
                      <header>
                        <h3>Setup Proxy Server</h3>
                      </header>
                      <p>You can install <strong>Privacy Proxy</strong> on your own Linux PC or server - for example, you can use the Raspberry Pi.</p>
                      <footer>
                        <a href="#" class="button">Find out more</a>
                      </footer>
                    </section>
                  </div>
                  <div class="4u 12u(mobile)">
                    <section class="box">
                      <a href="#" class="image featured"><img src="images/arrows.png" alt="" /></a>
                      <header>
                        <h3>Configure your devices</h3>
                      </header>
                      <p>Change the network settings of whatever device you use: Set the <strong>proxy server address</strong> to privacyproxy.eu or your own server IP (if you run your own instance) and the <strong>proxy port</strong> to 8080.</p>
                      <footer>
                        <a href="#" class="button">Find out more</a>
                      </footer>
                    </section>
                  </div>
                  <div class="4u 12u(mobile)">
                    <section class="box">
                      <a href="#" class="image featured"><img src="images/cert.png" alt="" /></a>
                      <header>
                        <h3>Install Root CA Certificate</h3>
                      </header>
                      <p>Most of the traffic on the web nowadays is encrypted. Privacy Proxy can only decrypt your encrypted connections, if you download and install a "Root Certificate". You can remove this certificate later.</p>
                      <footer>
                        <a href="#" class="button">Find out more</a>
                      </footer>
                    </section>
                  </div>
                </div>
              </section>
              <!-- About -->
              <section>
                <header class="major">
                  <h2>About</h2>
                </header>
                <div class="row">
                  <div class="4u 12u(mobile)">
                    <section class="box">
                      <a href="#" class="image featured"><img src="images/empty.png" alt="" /></a>
                      <header>
                        <h3>LAMP</h3>
                      </header>
                      <p>Linux, Apache, Mysql and PHP are required</p>
                      <footer>
                      </footer>
                    </section>
                  </div>
                  <div class="4u 12u(mobile)">
                    <section class="box">
                      <a href="#" class="image featured"><img src="images/empty.png" alt="" /></a>
                      <header>
                        <h3>Mitmproxy</h3>
                      </header>
                      <p>The powerful software is the heart of Privacy Proxy.</p>
                      <footer>
                      </footer>
                    </section>
                  </div>
                  <div class="4u 12u(mobile)">
                    <section class="box">
                      <a href="#" class="image featured"><img src="images/empty.png" alt="" /></a>
                      <header>
                        <h3>Some Scripts</h3>
                      </header>
                      <p>Some self-written scripts (python, php) change Mitmproxy to Privacy Proxy</p>
                      <footer>
                      </footer>
                    </section>
                  </div>
                </div>
              </section>
            </div>
          </div>
        </div>
      </div>
      <!-- Footer -->
      <div id="footer-wrapper">
        <section id="footer" class="container">
          <div class="row">
            <div class="12u">
              <!-- Copyright -->
              <div id="copyright">
                <ul class="links">
                  <li>&copy; Lukas Haselauer 2015-2016.</li>
                  <li>&copy; Design: <a href="http://html5up.net">HTML5 UP</a> <a href="https://creativecommons.org/licenses/by/3.0/">(CC Attribution 3.0 License)</a></li>
                  <li>&copy; Images: All Images on this project are Public Domain (CC0)</a></li>
                </ul>
              </div>
            </div>
          </div>
        </section>
      </div>
    </div>
    <!-- Scripts -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/jquery.dropotron.min.js"></script>
    <script src="assets/js/skel.min.js"></script>
    <script src="assets/js/skel-viewport.min.js"></script>
    <script src="assets/js/util.js"></script>
    <!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
    <script src="assets/js/main.js"></script>
  </body>
</html>
